出産前後の痔にはご注意!

Dreamweaverを購入しようと思い、MacromediaのHPを見てみた所、12月にMX2004がでるとのこと。パソコンスクールでMXの勉強をしたのでできればMXを購入しようと思っていたのですが、MacromediaのHPには2004の情報しかのってませんでした。2004のシステム要件ではMac版はOSXと書いてあったのですが、MXはどうなっているのでしょうか?
ちなみに私はMacOS9を使用しています。
(スクールではWindowsを使ってましたが、Mac版も同じですよね…?)

DreamweaverMXをお使いの方、どうぞ宜しくお願いします。

また、HP作成ソフト購入にあたり、何かアドバイスありましたらお願い致します。(スクールで作ったHPを今後は家で直したいな、という程度です。個人レベルであり、本格的に仕事として使うわけではありません。)

このQ&Aに関連する最新のQ&A

A 回答 (3件)

#1です。


9.0.4をお使いでしたら、9.1や9.2にアップデートできますよ。Appleのサイトからアップデートファイルをダウンロードして、インストールしてください。

このページの右側、中ほどに9.1のデータがあります。
http://www.apple.co.jp/ftp-info/index.html

参考URL:http://www.apple.co.jp/ftp-info/index.html
    • good
    • 0
この回答へのお礼

回答ありがとうございます。
アップデートやってみます(~_~;)

いろいろやりたいことがあって調べてばっかりなんですが、とりあえず一つ解決してよかったです。

お礼日時:2003/11/11 16:34

マイクロメディアのDreamweaver MX 2004サイトでは、必要なシステム条件として、Mac OS X 10.2.6、10.3 日本語版と書かれており、MacOS9系は掲載されていないので、使えないと思われます。


最近、UPデート版(Dreamweaver3.0からDreamweaver MXへ)を購入したモノを確認したら、9.1/9.2.1日本語版となっています。

参考URL:http://www.macromedia.com/jp/software/dreamweave …
    • good
    • 0
この回答へのお礼

ありがとうございます。
やはりMXじゃないとダメですね。

お礼日時:2003/11/11 16:51

とりあえず必要なシステム概要だけ。


MacOS9.1以上でで使えるようですので、ご安心を。

http://www.crosswave.co.jp/shop/dreamweavermx.cfm
http://www.biccamera.com/bicbic/jsp/w/catalog/de …

参考URL:http://www.biccamera.com/bicbic/jsp/w/catalog/de …

この回答への補足

細かく書かなかったのですが、MacOS9.0.4を使ってます。9.1もしくは9.2にアップするにはどうしたらいいんでしょう??
すみませんが、教えて下さい (--;)

補足日時:2003/11/11 01:37
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング